<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>6ee6995ffd1d4277be443a74c41d5a20</id>
   <name>5-11</name>
   <previewFile>6ee6995ffd1d4277be443a74c41d5a20_p.png</previewFile>
   <originalFile>6ee6995ffd1d4277be443a74c41d5a20_o.png</originalFile>
   <zipFile>6ee6995ffd1d4277be443a74c41d5a20_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
